@charset "utf-8";
/* ------------------------------------------------------------ */
/* 1. General Styling */
* {
	box-sizing: border-box;
}
body {
	font-size: 18px;
	color: #222;
	background-color: #FFF;
	line-height: 1.55;
}
h1, h2, h3, h4 {
	margin: 0 0 8px;
	line-height: 1.2;
}
p {
	margin: 0 0 1em;
}
img {
	vertical-align: bottom;
}
ul, ol {
	list-style-position: inside;
	margin: 1em 0;
	padding: 0;
	list-style: none;
}
dl {
	margin: 1em 0;
}
dt {
	margin: 1em 0 0;
	padding: 0;
}
dd {
	margin: 0;
	padding: 0;
}
a {
	color: #00A85C;
	text-decoration: none;
}
a img {
	border: none;
}
a:visited {
	color: #0A5329;
}
a:hover {
	color: #AB0012;
}
.clearfix::after {
	content: "";
	clear: both;
	display: block;
}
.tab, .pc {
	display: none;
}
/* ------------------------------------------------------------ */
/* 2. Container Layout */

/* ------------------------------------------------------------ */
/* 3. Header */
header {
	margin-top: 1em;
	padding: 0 16px;
}
h1 {
	margin: 0.67em 0;
}
#headerBanner {
	margin: 2em 0;
	width: 100%;
	height: 186px;
	background-image: url(../images/header-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#headerBanner p {
	visibility: hidden;
}
/* ------------------------------------------------------------ */
/* 4. Gloval Navigation */
.gNav {
	margin: 0 35px;
}
.gNav li {
	font-size: 16px;
	line-height: 1.1;
	margin-bottom: 8px;
}
/* ------------------------------------------------------------ */
/* 5. Main Contents */
/* 5-1. Contents General-Styling */
main {
	padding: 0 16px;
}
main section {
	margin: 3em 0;
}
main h2 {
	font-family: 'Neuton', serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 1.1;
}
main h2 span {
	font-family: sans-serif;
	font-size: 16px;
	color: #A6A6A6;
}
main blockquote {
	margin: 1em;
	color: #333;
}
main blockquote p {
	font-size: 17px;
}
main blockquote cite {
	font-size: 13px;
	font-style: normal;
}
/* 5-2. Contents Indivisual-Styling */
.plan img {
	width: 100%;
	max-width: 100%;
}
.plan h3 {
	margin: 8px 0;
	color: #00A85C;
	font-size: 18px;
}
.plan p {
	font-size: 16px;
}
.plan h4 {
	margin-bottom: 0;
	font-size: 17px;
}
.plan dl {
	margin: 0 0 1em;
	font-size: 16px;
}
.plan dt {
	margin: 8px 0 0;
}
.plan dd {
	font-size: 16px;
}
.plan .linkBtn {
	display: block;
	width: 210px;
	border: 1px solid #000;
	border-radius: 2px;
	background-color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height: 32px;
	color: #000;
}
.plan .linkBtn:visited {
	color: #000;
}
.plan .linkBtn:hover {
	color: #FFF;
	background-color: #333;
}
#reserve p {
	margin: 2em 0;
}
form input[type="email"] {
	display: inline-block;
	margin: 0 0 8px;
	padding: 5px;
	width: 90%;
	height: auto;
	line-height: 1.5;
}
form button {
	padding: 0 2em;
	border: none;
	border-radius: 2px;
	color: #FFF;
	background-color: #E00000;
	font-size: 16px;
	line-height: 32px;
}
/* ------------------------------------------------------------ */
/* 6. Sideber */


/* ------------------------------------------------------------ */
/* 7. Footer */
footer {
	padding: 0 16px;
	margin: 1em 0;
	font-size: 12px;
	text-align: center;
}

/* ------------------------------------------------------------ */
/* 8. Responsive Styling */
/* 8-1. Responsive for Tablet */
@media screen and (min-width: 768px) {
.tab {
	display: contents;
}
	body {
		font-size: 16px;
	}
	.container {
		margin: 0 auto;
	}
	header {
		position: relative;
		width: 740px;
		margin: 1em auto;
		padding: 0 16px;
	}
	.gNav {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 402px;
		text-align: center;
	}
	.gNav li {
		display: inline-block;
		margin-left: 2em;
	}
	#headerBanner {
		margin: 1em 0;
		width: 100%;
		height: 400px;
		background-position: center;
	}
	main,
	footer {
		padding: 0;
		width: 740px;
		margin: 1em auto;
	}
	#testimonials,
	main h2 {
		text-align: center;
	}
	/* This property effect is same as clearfix, but it doesn't require class attribute in html. */
	#plans div {
		overflow: hidden;
	}
	.plan {
		width: 210px;
		margin-right: 55px;
		float: left;
	}
	.plan:last-child {
		margin-right: 0;
	}
	.plan p {
		font-size: 14px;
	}
	.plan h4 {
		margin-bottom: 0;
		font-size: 15px;
	}
	.plan dl {
		margin: 0 0 1em;
		font-size: 14px;
	}
	.plan dt {
		margin: 8px 0 0;
	}
	.plan dd {
		font-size: 14px;
	}
	#plans > p {
		text-align: center;
	}
	#reserve {
		width: 540px;
		margin: 0 auto;
		text-align: center;
	}
	form input[type="email"] {
		display: inline-block;
		width: 300px;
	}
}

/* 8-2. Responsive for PC */
@media screen and (min-width: 1024px) {
.pc {
	display: contents;
}
}

/* ------------------------------------------------------------ */
/* (DD/MM/YYYY) Extra Styling */
